libvncserver: update sources to 0.9.11